@font-face {
  font-family: roboto;
  font-style: italic;
  font-weight: 700;
  src: url('/a/fonts/roboto/roboto-v30-latin-700italic.eot');
  src: url('/a/fonts/roboto/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-v30-latin-700italic.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-v30-latin-700italic.woff') format('woff'),
       url('/a/fonts/roboto/roboto-v30-latin-700italic.ttf') format('truetype'),
       url('/a/fonts/roboto/roboto-v30-latin-700italic.svg') format('svg');
}

@font-face {
  font-family: roboto;
  font-style: italic;
  font-weight: 400;
  src: url('/a/fonts/roboto/roboto-v30-latin-italic.eot');
  src: url('/a/fonts/roboto/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-v30-latin-italic.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-v30-latin-italic.woff') format('woff'),
       url('/a/fonts/roboto/roboto-v30-latin-italic.ttf') format('truetype'),
       url('/a/fonts/roboto/roboto-v30-latin-italic.svg') format('svg');
}

@font-face {
  font-family: roboto;
  font-style: normal;
  font-weight: 100;
  src: url('/a/fonts/roboto/roboto-thin-webfont.eot');
  src: url('/a/fonts/roboto/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-thin-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-thin-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-thin-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: normal;
  font-weight: 300;
  src: url('/a/fonts/roboto/roboto-light-webfont.eot');
  src: url('/a/fonts/roboto/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-light-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-light-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-light-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: normal;
  font-weight: normal;
  src: url('/a/fonts/roboto/roboto-v30-latin-regular.eot');
  src: url('/a/fonts/roboto/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-v30-latin-regular.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-v30-latin-regular.woff') format('woff'),
       url('/a/fonts/roboto/roboto-v30-latin-regular.ttf') format('truetype'),
       url('/a/fonts/roboto/roboto-v30-latin-regular.svg') format('svg');
}

@font-face {
  font-family: roboto;
  font-style: normal;
  font-weight: normal;
  src: url('/a/fonts/roboto/roboto-regular-webfont.eot');
  src: url('/a/fonts/roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-regular-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-regular-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: italic;
  font-weight: normal;
  src: url('/a/fonts/roboto/roboto-blackitalic-webfont.eot');
  src: url('/a/fonts/roboto/roboto-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-blackitalic-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-blackitalic-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-blackitalic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: italic;
  font-weight: normal;
  src: url('/a/fonts/roboto/roboto-bolditalic-webfont.eot');
  src: url('/a/fonts/roboto/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-bolditalic-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-bolditalic-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-bolditalic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: italic;
  font-weight: normal;
  src: url('/a/fonts/roboto/roboto-italic-webfont.eot');
  src: url('/a/fonts/roboto/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-italic-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-italic-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-italic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: italic;
  font-weight: normal;
  src: url('/a/fonts/roboto/roboto-lightitalic-webfont.eot');
  src: url('/a/fonts/roboto/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-lightitalic-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-lightitalic-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-lightitalic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: italic;
  font-weight: normal;
  src: url('/a/fonts/roboto/roboto-mediumitalic-webfont.eot');
  src: url('/a/fonts/roboto/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-mediumitalic-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-mediumitalic-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-mediumitalic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: italic;
  font-weight: normal;
  src: url('/a/fonts/roboto/roboto-thinitalic-webfont.eot');
  src: url('/a/fonts/roboto/roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-thinitalic-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-thinitalic-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-thinitalic-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: normal;
  font-weight: 500;
  src: url('/a/fonts/roboto/roboto-medium-webfont.eot');
  src: url('/a/fonts/roboto/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-medium-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-medium-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-medium-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: normal;
  font-weight: bold;
  src: url('/a/fonts/roboto/roboto-v30-latin-700.eot');
  src: url('/a/fonts/roboto/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-v30-latin-700.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-v30-latin-700.woff') format('woff'),
       url('/a/fonts/roboto/roboto-v30-latin-700.ttf') format('truetype'),
       url('/a/fonts/roboto/roboto-v30-latin-700.svg') format('svg');
}

@font-face {
  font-family: roboto;
  font-style: normal;
  font-weight: bold;
  src: url('/a/fonts/roboto/roboto-bold-webfont.eot');
  src: url('/a/fonts/roboto/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-bold-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-bold-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-bold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: roboto;
  font-style: normal;
  font-weight: 900;
  src: url('/a/fonts/roboto/roboto-black-webfont.eot');
  src: url('/a/fonts/roboto/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/roboto/roboto-black-webfont.woff2') format('woff2'),
       url('/a/fonts/roboto/roboto-black-webfont.woff') format('woff'),
       url('/a/fonts/roboto/roboto-black-webfont.ttf') format('truetype');
}
